Skip to main content

Installing and upgrading help

Moodle 1.7.2 and Oracle 8.1